Subject: Re: bug#39455: 28.0.50; <dead-circumflex> is undefined

From: Bastien <[email-masked]>
Date: Fri, 07 Feb 2020 10:54:31 +0100

Eli Zaretskii <[email-masked]> writes:

> I cannot answer that question without knowing what you typed and what
> happened when you did.  Can you try to recollect that and describe it
> as best as you can remember?

Well, I don't have a lot of information to share.

>From memory, what generally happens is this:

1. some error occurs in Emacs
2. I then try to type the ^ key in order to input the ê character
3. Emacs complains with <dead-circumflex undefined>

I will try to watch carefully what kind of error in (1) leaves me
in this situation.

I should add that this happens very rarely, something like twice
a year or so.

-- 
 Bastien